app-login {
    label{
        margin-bottom: 17px;
    }
  & .login-wrapper {
    & .div_1 {
      background-color: #D5E0F8;
      height: 100%;
      border-top-left-radius: 10px;
      border-bottom-left-radius: 10px;
      display: flex;
      align-items: center;
      justify-content: center;

      img {
        width: 100%;
        max-width: 350px;
      }

      & .logo {
        margin: 20px 0px 20px 0px;

      }
    }

    & .div_2 {
        padding: 16px 17px;
      & .logo {
        img {
          max-width: 138px;
          margin-bottom: 40px;

        }
      }

    //   @include media-breakpoint-up(md) {
    //     padding: 58px 72px;

    //     & .logo {
    //       img {
    //         max-width: 157px;
    //         margin-bottom: 72px;

    //       }
    //     }
    //   }

      & .forgotLink {
        text-align: right;
      }

      .btn {
        color: white;
        border: none;
        background-color: #196be5;
        padding: 15px;
        // @include roboto-regular(14px);
        font-size: 18px !important;
        border-radius: 4px;
        width: 100%;
      }
    }


    .title {
      padding: 20px 0px;
    }

    .card {
      box-shadow: 0px 2px 6px #0000001c;
      border-radius: 10px;
      background-color: white;

      .card-body{
          padding: 0px;
      }
    }
  }
}
